Commit d17fa23f authored by Alf Kristian Støyle's avatar Alf Kristian Støyle

Java is, of course, required.

parent 02df2833
# Installation instructions for Clojure workshop
## Java
Of course you need Java. Java 6 or higher will suffice.
Get it [here](http://www.oracle.com/technetwork/java/javase/downloads/index.html).
## Git
Hopefully you already have git, if you don't it's about time ;)
......@@ -50,4 +56,4 @@ This may take a little time. You will see inline light grey markings in the file
Copyright © 2014 Alf Kristian Støyle
Distributed under the [Creative Commons Attribution 4.0 International Public License](http://creativecommons.org/licenses/by/4.0/).
\ No newline at end of file
Distributed under the [Creative Commons Attribution 4.0 International Public License](http://creativecommons.org/licenses/by/4.0/).
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment